MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004986ATutorPreferencespublic2012-05-30 16:492012-07-26 10:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1 
Summary0004986: admin prefs carry-over
DescriptionWhen an admin accesses a course as the course instructors, the instructor's preferecne settings are carries over when the admin returns to the admin area. This results in the pref_timezone, messing up the dates in the Courses listing.

All prefers should be reset to the admin's when returning to the admin area.
TagsNo tags attached.
Affects versionSVN
SVN Revision#?
Attached Files

- Relationships

-  Notes
(0005563)
greg (administrator)
2012-06-04 15:31

added an unset($_SESSION['pref']) to bonce.php where admin is detected as returning from being an instructor, to kill off any instructor prefs that have been set.
(0005773)
greg (administrator)
2012-07-26 10:00

cloase for ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-05-30 16:49 greg New Issue
2012-06-04 15:31 greg SVN Revision# => ?
2012-06-04 15:31 greg Note Added: 0005563
2012-06-04 15:31 greg Status new => resolved
2012-06-04 15:31 greg Fixed in Version => 2.1
2012-06-04 15:31 greg Resolution open => fixed
2012-06-04 15:31 greg Assigned To => greg
2012-07-26 10:00 greg Note Added: 0005773
2012-07-26 10:00 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker